Subject: emacsclient +EOF etc. ways to position counting from EOF

From: [email-masked]
Date: Sun, 07 Sep 2008 01:09:37 +0800

In (info "(emacs)Invoking emacsclient") and on emacsclient --help, say
how one is to specify 'bottom of file'. For now with
  Every FILE can be either just a FILENAME or [+LINE[:COLUMN]] FILENAME.
all one can come up with is +999999. Maybe also offer a -1 -5 etc. or
--line -5 which means fifth line from bottom. Hmmm, --line -0 or
--line -1 would mean bottom, and --line +35 and --line 35 would
continue to be the same as plain +35. Maybe even add a --bytes to
count by bytes instead of lines.